<?php

$column = get_option('nmd_post_column', 'multi');
$is_multi = $column === 'multi';
$main_class = $is_multi ? "main main--multi-column" : "main";
$content_class = $is_multi ? "content content--post content--post-multi" : "content content--post content--post-single";

get_header();
?>
<div class="container">
    <div class="content notfound404" id="content">
        <div class="wrapper" id="wrapper">
            <main class="<?php echo $main_class; ?>">
                <div class="main-multi-column">
                    <div class="entry-content">
                        <img src="<?php echo  NMD_TEMPLATE_URI . "/assets/img/illust/notFound404.svg" ?>" alt="404 Image" class="notfound404__img">

                        <img src="<?php echo  NMD_TEMPLATE_URI . "/assets/img/illust/notFound404Title.svg" ?>" alt="404 Page Not Found" class="notfound404__title">
                        <p>お探しのページは削除されたか、<br class="br">移動された可能性があります。</p>

                        <a href="<?php echo NMD_HOME_URL; ?>" class="btn">トップページへ</a>
                    </div>
                </div>
            </main>
            <?php get_sidebar(); ?>
        </div>
    </div>
</div>
<?php
get_footer();
?>