<?php
$header_type = get_option('nmd_header_type', 'default');
?>
<?php if ($header_type === 'default') : ?>
	<!-- デフォルト -->
	<div class="global-nav">
		<?php get_template_part('includes/header/logo'); ?>
		<?php get_template_part('includes/header/global-nav'); ?>
		<?php if (!get_option('nmd_hide_searchbox_header', false)) : ?>
			<?php get_template_part('includes/header/searchbox'); ?>
		<?php endif; ?>
	</div>
<?php endif; ?>
<?php if ($header_type === 'center_sns') : ?>
	<!-- SNS -->
	<div class="global-nav global-nav-sns">
		<?php get_template_part('includes/header/logo'); ?>
		<?php get_template_part('includes/header/global-nav'); ?>
		<?php get_template_part('includes/header/sns'); ?>
	</div>
<?php endif; ?>
<?php if ($header_type === 'center_cta') : ?>
	<!-- 中央寄せ-CTA -->
	<div class="global-nav global-nav-cta">
		<?php get_template_part('includes/header/logo'); ?>
		<?php get_template_part('includes/header/global-nav'); ?>
		<?php get_template_part('includes/header/cta'); ?>
	</div>
<?php endif; ?>
<?php if ($header_type === 'center_search') : ?>
	<!-- 中央寄せ-検索窓ボタン -->
	<div class="global-nav global-nav-search-btn">
		<?php get_template_part('includes/header/logo'); ?>
		<?php get_template_part('includes/header/global-nav'); ?>
		<?php get_template_part('includes/header/searchbox-btn'); ?>
	</div>
<?php endif; ?>
<?php if ($header_type === 'right_slim') : ?>
	<!-- 高さ40 -->
	<div class="global-nav global-nav-height-40">
		<?php get_template_part('includes/header/logo'); ?>
		<?php get_template_part('includes/header/global-nav'); ?>
	</div>
<?php endif; ?>