<?php
$header_type = get_option('nmd_header_sp_type', 'default');
$display_logo = get_theme_mod('nmd_header_sp_display_logo', true);
$hide_searchbox = get_option('nmd_hide_searchbox_header', false);

$class_name = 'sp-nav';

if ('slim' === $header_type) {
	$class_name = 'sp-nav sp-nav-slim';
} elseif ('full' === $header_type) {
	$class_name = 'sp-nav sp-nav-wide';
}
?>
<div class="global-nav-sp">
	<?php get_template_part('includes/header/logo'); ?>
	<?php if (has_nav_menu('sp-global')) : ?>
		<div id="nav-wrapper" class="nav-wrapper">
			<div class="<?php echo $class_name; ?>">
				<?php if ($display_logo) : ?>
					<?php get_template_part('includes/header/logo'); ?>
				<?php endif; ?>
				<?php get_template_part('includes/header/global-nav-sp'); ?>
				<div class="global-nav-sp-bottom-content">
					<?php get_template_part('includes/header/sns-sp'); ?>
					<?php get_template_part('includes/header/searchbox-sp'); ?>
				</div>
			</div>
			<div class="hamburger-position">
				<div class="hamburger" id="js-hamburger">
					<span class="hamburger__line hamburger__line--1"></span>
					<span class="hamburger__line hamburger__line--2"></span>
					<span class="hamburger__line hamburger__line--3"></span>
				</div>
			</div>
			<div class="black-bg" id="js-black-bg"></div>
		</div>
	<?php endif; ?>
</div>