<?php
/**
 * ユーザープロフィールの項目のカスタマイズ
 */
if ( !defined( 'ABSPATH' ) ) {
    exit;
}

if( !function_exists( 'nmd_user_meta' ) ) {
    function nmd_user_meta($wb) {
        //項目の追加
        $wb['twitter'] = __('TwitterのURL', NMD_TEXT_DOMAIN);
        $wb['facebook'] = __('facebookのURL', NMD_TEXT_DOMAIN);
        $wb['instagram'] = __('instagramのURL', NMD_TEXT_DOMAIN);
        $wb['line'] = __('LINE公式アカウントのURL', NMD_TEXT_DOMAIN);
        $wb['youtube'] = __('YouTubeチャンネルのURL', NMD_TEXT_DOMAIN);

        return $wb;
    }
    add_filter( 'user_contactmethods', 'nmd_user_meta', 10, 1 );
}
